Mailinglist Archive: yast-commit (590 mails)

< Previous Next >
[yast-commit] Build failed in Hudson: webyast-client-head-i586 #916
See <http://yast.suse.de:3334/job/webyast-client-head-i586/916/changes>

Changes:

[Josef Reidinger] add more dirty hack to work always validation

------------------------------------------
[...truncated 10724 lines...]
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
WARNING: '/usr/lib/rpm/brp-desktop.data/suse-screensavers.menu' does not exist
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
Use of "goto" to jump into a construct is deprecated at
/usr/lib/rpm/brp-desktop.data/XML/SAX/PurePerl/Reader/Stream.pm line 56.
WARNING: '/usr/lib/rpm/brp-desktop.data/preferences-gnome.menu' does not exist
WARNING: '/usr/lib/rpm/brp-desktop.data/applications-kmenuedit.menu' does not
exist
+ /usr/lib/rpm/brp-rpath
+ /usr/lib/rpm/brp-pie
+ /usr/lib/rpm/brp-rootfs
+ /usr/lib/rpm/brp-tcl
+ /usr/lib/rpm/brp-check-python
+ /usr/lib/rpm/brp-check-bytecode-version
+ /usr/lib/rpm/brp-boot-scripts
+ /usr/lib/rpm/brp-hook
Processing files: webyast-base-ui-0.1.23-0.noarch
Executing(%doc): /bin/sh -e /var/tmp/rpm-tmp.o7YmZm
+ umask 022
+ cd /tmp/rpmbuild
+ cd www
+
DOCDIR=/usr/src/packages/BUILDROOT/webyast-base-ui-0.1.23-0.i386/usr/share/doc/packages/webyast-base-ui
+ export DOCDIR
+ rm -rf
/usr/src/packages/BUILDROOT/webyast-base-ui-0.1.23-0.i386/usr/share/doc/packages/webyast-base-ui
+ /bin/mkdir -p
/usr/src/packages/BUILDROOT/webyast-base-ui-0.1.23-0.i386/usr/share/doc/packages/webyast-base-ui
+ cp -pr README COPYING
/usr/src/packages/BUILDROOT/webyast-base-ui-0.1.23-0.i386/usr/share/doc/packages/webyast-base-ui
+ exit 0
warning: File listed twice: /srv/www/yast/public/javascripts
warning: File listed twice: /srv/www/yast/public/javascripts/application.js
warning: File listed twice:
/srv/www/yast/public/javascripts/digitalspaghetti.password.js
warning: File listed twice: /srv/www/yast/public/javascripts/excanvas.js
warning: File listed twice: /srv/www/yast/public/javascripts/jQuery.dPassword.js
warning: File listed twice:
/srv/www/yast/public/javascripts/jqbrowser-compressed.js
warning: File listed twice:
/srv/www/yast/public/javascripts/jquery.badbrowser.js
warning: File listed twice: /srv/www/yast/public/javascripts/jquery.example.js
warning: File listed twice: /srv/www/yast/public/javascripts/jquery.jqplot.js
warning: File listed twice:
/srv/www/yast/public/javascripts/jquery.quicksearch.js
warning: File listed twice: /srv/www/yast/public/javascripts/jquery.validate.js
warning: File listed twice: /srv/www/yast/public/javascripts/jrails.js
warning: File listed twice: /srv/www/yast/public/javascripts/mootools.v1.11.js
warning: File listed twice: /srv/www/yast/public/javascripts/plugin
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.barRenderer.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.canvasAxisTickRenderer.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.canvasTextRenderer.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.categoryAxisRenderer.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.cursor.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.dateAxisRenderer.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.dragable.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.highlighter.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.logAxisRenderer.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.pieRenderer.js
warning: File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.trendline.js
warning: File listed twice: /srv/www/yast/public/javascripts/prototype.js
warning: File listed twice: /srv/www/yast/public/javascripts/script.js
warning: File listed twice: /srv/www/yast/public/javascripts/validation.js
Finding Provides: /usr/lib/rpm/find-provides webyast-base-ui
Finding Requires: /usr/lib/rpm/find-requires webyast-base-ui
Finding Supplements: /usr/lib/rpm/find-supplements webyast-base-ui
Provides: yast2-webclient = 0.1.23
Requires(interp): /bin/sh /bin/sh /bin/sh /bin/sh
Requires(rpmlib): rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1 rpmlib(CompressedFileNames) <= 3.0.4-1
Requires(pre): rubygem-rake rubygem-sqlite3 rubygem-rails-2_3 >= 2.3.4
rubygem-gettext_rails lighttpd > 1.4.20-3.6
Requires(post): /bin/sh
Requires(preun): rubygem-rake rubygem-sqlite3 rubygem-rails-2_3 >= 2.3.4
rubygem-gettext_rails lighttpd > 1.4.20-3.6 /bin/sh
Requires(postun): /bin/sh
Requires: /bin/sh /usr/bin/env /usr/bin/ruby
Obsoletes: yast2-webclient < 0.1.23
Checking for unpackaged file(s): /usr/lib/rpm/check-files
/usr/src/packages/BUILDROOT/webyast-base-ui-0.1.23-0.i386
error: Installed (but unpackaged) file(s) found:
/srv/www/yast/test/authenticated_test_helper.rb
/srv/www/yast/test/cover_all.rb
/srv/www/yast/test/dummy-host/README
/srv/www/yast/test/dummy-host/host.rb
/srv/www/yast/test/fixtures/accounts.yml
/srv/www/yast/test/fixtures/basesystem-complete.xml
/srv/www/yast/test/fixtures/basesystem-response.xml
/srv/www/yast/test/fixtures/basesystem.xml
/srv/www/yast/test/fixtures/hosts.yml
/srv/www/yast/test/fixtures/ws-responses/login-bad.curl
/srv/www/yast/test/fixtures/ws-responses/login-better.curl
/srv/www/yast/test/fixtures/ws-responses/login-good.curl
/srv/www/yast/test/functional/application_controller_test.rb
/srv/www/yast/test/functional/controlpanel_controller_test.rb
/srv/www/yast/test/functional/hosts_controller_test.rb
/srv/www/yast/test/functional/lang_controller_test.rb
/srv/www/yast/test/functional/main_controller_test.rb
/srv/www/yast/test/functional/private_routing_test.rb
/srv/www/yast/test/functional/sessions_controller_test.rb
/srv/www/yast/test/integration/manage_hosts_test.rb
/srv/www/yast/test/integration/two_sessions_test.rb
/srv/www/yast/test/test_helper.rb
/srv/www/yast/test/ui/README
/srv/www/yast/test/ui/login_test.rb
/srv/www/yast/test/ui/src/login_test_credentials.xml
/srv/www/yast/test/ui/src/login_test_guest_login.xml
/srv/www/yast/test/ui/src/login_test_loggedin_hosts.xml
/srv/www/yast/test/ui/src/login_test_services_list.xml
/srv/www/yast/test/ui/src/login_testsuite.xml
/srv/www/yast/test/ui/src/ruby-webyast.js
/srv/www/yast/test/unit/account_test.rb
/srv/www/yast/test/unit/basesystem_test.rb
/srv/www/yast/test/unit/client_exception_test.rb
/srv/www/yast/test/unit/control_panel_config_test.rb
/srv/www/yast/test/unit/helpers/controlpanel_helper_test.rb
/srv/www/yast/test/unit/helpers/html_helper_test.rb
/srv/www/yast/test/unit/host_test.rb
/srv/www/yast/test/unit/yast/service_resource_test.rb
/srv/www/yast/test/unit/yast_model_test.rb
/srv/www/yast/test/validation_assert.rb


RPM build errors:
line 17: prereq is deprecated: PreReq: rubygem-rake, rubygem-sqlite3
line 18: prereq is deprecated: PreReq: rubygem-rails-2_3 >= 2.3.4
line 19: prereq is deprecated: PreReq: rubygem-gettext_rails
line 27: prereq is deprecated: PreReq: lighttpd > 1.4.20-3.6
line 17: prereq is deprecated: PreReq: rubygem-rake, rubygem-sqlite3
line 18: prereq is deprecated: PreReq: rubygem-rails-2_3 >= 2.3.4
line 19: prereq is deprecated: PreReq: rubygem-gettext_rails
line 27: prereq is deprecated: PreReq: lighttpd > 1.4.20-3.6
File listed twice: /srv/www/yast/public/javascripts
File listed twice: /srv/www/yast/public/javascripts/application.js
File listed twice:
/srv/www/yast/public/javascripts/digitalspaghetti.password.js
File listed twice: /srv/www/yast/public/javascripts/excanvas.js
File listed twice: /srv/www/yast/public/javascripts/jQuery.dPassword.js
File listed twice: /srv/www/yast/public/javascripts/jqbrowser-compressed.js
File listed twice: /srv/www/yast/public/javascripts/jquery.badbrowser.js
File listed twice: /srv/www/yast/public/javascripts/jquery.example.js
File listed twice: /srv/www/yast/public/javascripts/jquery.jqplot.js
File listed twice: /srv/www/yast/public/javascripts/jquery.quicksearch.js
File listed twice: /srv/www/yast/public/javascripts/jquery.validate.js
File listed twice: /srv/www/yast/public/javascripts/jrails.js
File listed twice: /srv/www/yast/public/javascripts/mootools.v1.11.js
File listed twice: /srv/www/yast/public/javascripts/plugin
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.barRenderer.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.canvasAxisTickRenderer.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.canvasTextRenderer.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.categoryAxisRenderer.js
File listed twice: /srv/www/yast/public/javascripts/plugin/jqplot.cursor.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.dateAxisRenderer.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.dragable.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.highlighter.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.logAxisRenderer.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.pieRenderer.js
File listed twice:
/srv/www/yast/public/javascripts/plugin/jqplot.trendline.js
File listed twice: /srv/www/yast/public/javascripts/prototype.js
File listed twice: /srv/www/yast/public/javascripts/script.js
File listed twice: /srv/www/yast/public/javascripts/validation.js
Installed (but unpackaged) file(s) found:
/srv/www/yast/test/authenticated_test_helper.rb
/srv/www/yast/test/cover_all.rb
/srv/www/yast/test/dummy-host/README
/srv/www/yast/test/dummy-host/host.rb
/srv/www/yast/test/fixtures/accounts.yml
/srv/www/yast/test/fixtures/basesystem-complete.xml
/srv/www/yast/test/fixtures/basesystem-response.xml
/srv/www/yast/test/fixtures/basesystem.xml
/srv/www/yast/test/fixtures/hosts.yml
/srv/www/yast/test/fixtures/ws-responses/login-bad.curl
/srv/www/yast/test/fixtures/ws-responses/login-better.curl
/srv/www/yast/test/fixtures/ws-responses/login-good.curl
/srv/www/yast/test/functional/application_controller_test.rb
/srv/www/yast/test/functional/controlpanel_controller_test.rb
/srv/www/yast/test/functional/hosts_controller_test.rb
/srv/www/yast/test/functional/lang_controller_test.rb
/srv/www/yast/test/functional/main_controller_test.rb
/srv/www/yast/test/functional/private_routing_test.rb
/srv/www/yast/test/functional/sessions_controller_test.rb
/srv/www/yast/test/integration/manage_hosts_test.rb
/srv/www/yast/test/integration/two_sessions_test.rb
/srv/www/yast/test/test_helper.rb
/srv/www/yast/test/ui/README
/srv/www/yast/test/ui/login_test.rb
/srv/www/yast/test/ui/src/login_test_credentials.xml
/srv/www/yast/test/ui/src/login_test_guest_login.xml
/srv/www/yast/test/ui/src/login_test_loggedin_hosts.xml
/srv/www/yast/test/ui/src/login_test_services_list.xml
/srv/www/yast/test/ui/src/login_testsuite.xml
/srv/www/yast/test/ui/src/ruby-webyast.js
/srv/www/yast/test/unit/account_test.rb
/srv/www/yast/test/unit/basesystem_test.rb
/srv/www/yast/test/unit/client_exception_test.rb
/srv/www/yast/test/unit/control_panel_config_test.rb
/srv/www/yast/test/unit/helpers/controlpanel_helper_test.rb
/srv/www/yast/test/unit/helpers/html_helper_test.rb
/srv/www/yast/test/unit/host_test.rb
/srv/www/yast/test/unit/yast/service_resource_test.rb
/srv/www/yast/test/unit/yast_model_test.rb
/srv/www/yast/test/validation_assert.rb
+ check_exit 1
+ '[' -z 1 ']'
+ MYEXIT=1
+ '[' 1 == 0 ']'
+ footer_and_exit 1
+ '[' -z 1 ']'
+ MYEXIT=1
+ '[' 1 == 0 ']'
+ ascii_failed
+ cat

( )
( ) (
) _ )
( \_
_(_\ \)__
(____\___))

build failed

+ echo 'stopping dbus..'
stopping dbus..
+ /etc/init.d/dbus stop
Shutting down D-Bus daemon..done
+ exit 1
... unmounting sys
... unmounting proc
... unmounting pts
[locks-and-latches] Releasing all the locks
[locks-and-latches] All the locks released
Archiving artifacts
Build wasn't successful, skipping saikuro coverage report
Publishing rails stats report...
[workspace] $ rake --silent stats
Failed to send e-mail to Klaus K??mpf because no e-mail address is known, and
no default e-mail domain is configured
Failed to send e-mail to Martin Kudlvasr because no e-mail address is known,
and no default e-mail domain is configured
Failed to send e-mail to Michal Zugec because no e-mail address is known, and
no default e-mail domain is configured

--
To unsubscribe, e-mail: yast-commit+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-commit+help@xxxxxxxxxxxx

< Previous Next >
This Thread